Autor Tópico: como instalar os plugins para converter mp3(k3b), para o ubuntu(resolvido)  (Lida 3564 vezes)

Offline Kenedy

  • Usuário Ubuntu
  • *
  • Mensagens: 122
    • Ver perfil
Gostaria de saber se alguem poderia me ajudar(passo a passo) sobre como instalar os pluguins mp3 para converter no k3b.Ao tentar utilizar o k3b, veja abaixo a mensagem que aparece :
O plugin Mp3 Audio Decoder não foi encontrado.
O K3b não pôde carregar ou encontrar o plugin de decodificação de Mp3. Isto significa que você não será capaz de criar CDs de Áudio à partir de arquivos Mp3. Muitas distribuições Linux não incluem suporte a Mp3 por razões legais.
Solução: Para habilitar o suporte a Mp3, por favor instale a biblioteca MAD para decodificação de Mp3 assim como o plugin do K3b MAD para decodificação de Mp3 (que já pode estar instalado mas desabilitado devido a falta da libmad). Algumas distribuições permitem a instalação do suporte a Mp3 através de ferramentas de atualização online (como o YOU do SuSE).

mesmo com a dica não consigo fazê-lo...instalei o kde em meu computador, isto ajudará em algo!? Grato...
« Última modificação: 07 de Maio de 2007, 08:08 por Kenedy »

Offline Kenedy

  • Usuário Ubuntu
  • *
  • Mensagens: 122
    • Ver perfil
Re: como instalar os plugins para converter mp3(k3b), para o ubuntu(resolvido)
« Resposta #1 Online: 02 de Maio de 2007, 17:02 »
Gostaria de saber se alguem poderia me ajudar(passo a passo) sobre como instalar os pluguins mp3 para converter no k3b.Ao tentar utilizar o k3b, veja abaixo a mensagem que aparece :
O plugin Mp3 Audio Decoder não foi encontrado.
O K3b não pôde carregar ou encontrar o plugin de decodificação de Mp3. Isto significa que você não será capaz de criar CDs de Áudio à partir de arquivos Mp3. Muitas distribuições Linux não incluem suporte a Mp3 por razões legais.
Solução: Para habilitar o suporte a Mp3, por favor instale a biblioteca MAD para decodificação de Mp3 assim como o plugin do K3b MAD para decodificação de Mp3 (que já pode estar instalado mas desabilitado devido a falta da libmad). Algumas distribuições permitem a instalação do suporte a Mp3 através de ferramentas de atualização online (como o YOU do SuSE).

mesmo com a dica não consigo fazê-lo...instalei o kde em meu computador, isto ajudará em algo!? Grato...